# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "oniguruma"
  s.version = "1.1.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Dizan Vasquez", "Nikolai Lugovoi"]
  s.date = "2007-05-09"
  s.description = "Ruby bindings to the Oniguruma[http://www.geocities.jp/kosako3/oniguruma/] regular expression library (no need to recompile Ruby)."
  s.email = "dichodaemon@gmail.com"
  s.extensions = ["ext/extconf.rb"]
  s.files = ["ext/extconf.rb"]
  s.homepage = "http://oniguruma.rubyforge.org"
  s.require_paths = ["lib", "ext"]
  s.required_ruby_version = Gem::Requirement.new("> 0.0.0")
  s.rubyforge_project = "oniguruma"
  s.rubygems_version = "1.8.23"
  s.summary = "Bindings for the oniguruma regular expression library"

  if s.respond_to? :specification_version then
    s.specification_version = 1

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
